## sdlip.http
Class HTTPUtil

    java.lang.Object
      |
      +--sdlip.http.HTTPUtil

public class HTTPUtil
extends java.lang.Object

Constructor Summary
`HTTPUtil()`

Method Summary
`static java.util.Hashtable` `getMIMEHeader(java.io.BufferedReader din)` reads header, field names are in lower case

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HTTPUtil

    public HTTPUtil()

Method Detail

### getMIMEHeader

    public static java.util.Hashtable getMIMEHeader(java.io.BufferedReader din)
                                             throws java.io.IOException

  reads header, field names are in lower case

    `java.io.IOException`